[General]
DefaultEnterContactNameKind=1
DefaultEnterPartialNameOrder=1
DefaultFullNameOrder=9
SupportsMiddleName=0
DefaultAbbrArithmetic={9FBBC9F2-6363-48AF-AFF7-D62C7B026CAB}
DefaultSurnameManager={053E96C7-6E09-4EF3-A722-CD818A949C7E}
DefaultSpareCalendar={F4507597-E5E4-434A-AF5A-7507613FEF82}
AllowUseAllCalendars=1
